Die Autoupdatefunktion von WordPress konfigurieren

Seit Version 3.7 beherrscht ja WordPress mittlerweile ein Autoupdate. D.h. wenn die Datei-Rechte und der Hostingserver es zulassen, löst WordPress selbsttätig ein Update auf Minor-Versionen aus sobald eines ansteht.

Wer darüber mehr Kontrolle haben möchte oder bei dem es einfach nicht funktioniert. Der kann diese Funktionalität von WordPress über die wp-config.php Datei beeinflussen.

Weiterlesen »

Send to Kindle

Guten Rutsch in das neue 2014

 
 
 

Nun der letzte Beitrag, aus dem Jahre 2013.
2013 war das Jahr des Überwachungsskandals. Dies sollte uns wirklich nachdenklich machen, was tun ? Was ändern ? Egal.
Morgen ist nun 2014.  Vorsätze für das neue Jahr? Ich hoffe nein, alles ist (wird) gut.

Wir werden euch, auch  das nächste Jahr mit vielen (Nerd) Beiträgen auf den laufenden halten, die Kommentare zeigen das es nicht Umsonnst ist, danke euch !

Einen guten Start in das neue Jahr 2014, wünsche ich aus ganzem Herzen!

Das Team von rootz.de

P.S Wenn ich die kleinen Kröten finde, die schon seit 3 Tagen meinen, das schon der 31.12 24:00 ist, vergesse ich mich :) Nur gut das ich seit meinem Zivildienst Pazifist bin, und Gewalt verachte.

 
Send to Kindle

Das Ubuntu Software Center / APT Package Management reparieren

In seltenen Fällen, insbesondere wenn man Update-Automatiken aktiviert hat, kann es passieren das wichtige Datein des APT-System in einen inkonsistenten Zustand kommen, so dass sich APT nicht mehr vernünftig Updates holen kann.

Dann kommen haufenweise Fehlermeldungen folgender Art …

W: Während der Überprüfung der Signatur trat ein Fehler auf. Das Repository wurde nicht aktualisiert und die vorherigen Indexdateien werden verwendet.
GPG-Fehler: http://security.ubuntu.com saucy-security Release: Die folgenden Signaturen waren ungültig: BADSIG 40976EAF437D05B5 Ubuntu Archive Automatic Signing Key <ftpmaster@ubuntu.com>

W: GPG-Fehler: http://extras.ubuntu.com saucy Release: Die folgenden Signaturen waren ungültig: BADSIG 16126D3A3E5C1192 Ubuntu Extras Archive Automatic Signing Key <ftpmaster@ubuntu.com>

W: GPG-Fehler: http://de.archive.ubuntu.com saucy Release: Die folgenden Signaturen waren ungültig: BADSIG 40976EAF437D05B5 Ubuntu Archive Automatic Signing Key <ftpmaster@ubuntu.com>

W: GPG-Fehler: http://de.archive.ubuntu.com saucy-updates Release: Die folgenden Signaturen waren ungültig: BADSIG 40976EAF437D05B5 Ubuntu Archive Automatic Signing Key <ftpmaster@ubuntu.com>

W: GPG-Fehler: http://de.archive.ubuntu.com saucy-backports Release: Die folgenden Signaturen waren ungültig: BADSIG 40976EAF437D05B5 Ubuntu Archive Automatic Signing Key <ftpmaster@ubuntu.com>

W: Fehlschlag beim Holen von http://security.ubuntu.com/ubuntu/dists/saucy-security/Release

Die Lösung

Oft reicht es schon alle Paket-Listen inklusive der Signaturen zurückzusetzen, das geht leichter und schneller als man gemeinhin vermuten würde ..

sudo apt-get clean
sudo mv /var/lib/apt/lists /var/lib/apt/lists.old
sudo mkdir -p /var/lib/apt/lists/partial
sudo apt-get update

funktioniert danach alles wieder wie gewohnt, kann man das gesicherte Verzeichnis /var/lib/apt/lists.old löschen oder wenn man den alten Zustand wiederherstellen möchte wieder umbennen.

 

Quellen

http://www.ubuntu-forum.de/artikel/58238/ubntu-software-center.html

Send to Kindle

Linux Kernel 3.12 (Stable) in Ubuntu/Linux Mint/Debian. Verbesserte Unterstützung für neuere Nvidia und Radeon-GPUs

Hallo,
wer gerne den neusten Kernel Ubuntu/Linux Mint/Debian mal testen möchte, hier ist eine unkomplizierte Anleitung von Upubuntu.com. Danke für das hosten der Dateien.

Linux 3.12 Kernel.
Die Installation eines neuen Kernel kann Ihr Betriebssystem unbrauchbar machen, installation auf eigene Gefahr.
Weiterlesen »

Send to Kindle

Install/Upgrade Linux Kernel auf 3.10.9 Ubuntu/Linux Mint/Debian

Hallo,
wer gerne den neusten Kernel Ubuntu/Linux Mint/Debian mal testen möchte, hier ist eine unkomplizierte Anleitung von Upubuntu.com. Danke für das hosten der Dateien.

Linux 3.10.9 Kernel.
Die Installation eines neuen Kernel kann Ihr Betriebssystem unbrauchbar machen, installation auf eigene Gefahr.

Linux Kernel 3.10.9 Installation:
Öffnen Sie ihr Terminal und führen diese Befehle unter Ubuntu / Linux Mint / Debian aus:
Weiterlesen »

Send to Kindle
Seite 1 von 38123456789˳˳˳152025˳˳˳Letzte Seite »